ma* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-image: url("https://res.cloudinary.com/donebqsdo/image/upload/v1733485498/4156_1_vorpf1.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  min-height: 100vh;
}

.all {
  max-width: 1000px;
  margin: 0 auto;
}

.logo img {
  width: 100%;
  max-width: 300px;
  height: auto;
}

.banner {
  display: flex;
  justify-content: center;
  border: 50px;
  border-color: aliceblue;
}

.banner img {
  width: 50%;
}

.swiper {
  border-bottom: 5px solid rgba(245, 222, 179, 0.822);
}

.bks {
  background-color: rgba(122, 0, 126, 0.685);
  backdrop-filter: blur(20px);
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 5px solid rgba(245, 222, 179, 0.822);
  width: 100%;
  position: sticky;
  top: 0;
  z-index: 50;
}

a {
  text-decoration: none;
  color: rgb(255, 0, 242);
}

.tiga {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  text-align: center;
  margin-right: 20px;
}

.dropbtn {
  border: none;
  cursor: pointer;
  color: rgb(255, 0, 242);
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  color: rgb(128, 0, 128);
  font-size: inherit;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(0%, 100%);
  background-color: black;
  color: rgb(14, 31, 27);
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  min-width: 160px;
  z-index: 10;
}

/* Links inside the dropdown */
.dropdown-content a {
  padding: 22px 22px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: rgb(255, 8, 243);
  color: white;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

button {
  background-color: inherit;
  color: inherit;
  font-size: inherit;
}

.dropdown a {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

.swiper-slide img {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slots {
  margin: 50px 0;
}

.slots-title {
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
  color: white;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

.btn-daftar a {
  text-decoration: none;
  color: white;
  font-weight: bold;
}

a {
  text-decoration: none;
  color: rgb(216, 4, 181);
  font-weight: bold;
}

.nav-title {
  font-weight: bold;
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
  font-style: italic;
  padding: 20px;
}

.btn-daftar {
  text-transform: uppercase;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  text-align: center;
  margin: 20px auto;
  max-width: 400px;
  gap: 100px;
}

.btn1,
.btn2 {
  background-color: var(--color1);
  padding: 10px 0;
  border-radius: 5px;
  width: 100%;
  margin: 0 auto;
  font-weight: bold;
  font-style: italic;
  font-size: 20px;
}

.btn1 {
  background-color: rgba(0, 0, 0, 0.712);
}

.btn2 {
  background-color: rgba(0, 0, 0, 0.712);
}

.slots-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5px;
  align-items: center;
  margin: 5px auto;
  padding: 0 10px;
  max-width: 1000px;
}

.slots-box img {
  border: 2px solid rgb(0, 0, 0);
  box-shadow: 0 0 10px rgb(255, 0, 255), 0 0 15px rgb(255, 0, 255),
    0 0 20px rgb(255, 0, 255);
  width: 100%;
}

.status-box {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 5px;
  padding: 20px 0;
}

.slots {
  padding-bottom: 10px;
}

.articel {
  display: flex;
  justify-content: center;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  border: 3px solid rgb(255, 0, 255);
  box-shadow: 0 0 5px rgb(255, 0, 255), 0 0 10px rgb(255, 0, 255),
    0 0 15px rgb(255, 0, 255);
  padding: 80px;
  background-color: rgba(0, 0, 0, 0.342);
  color: aliceblue;
  font-family: monospace;
}

.kembali {
  padding-left: 50px;
  max-width: 1000px;
  background-color: rgb(255, 127, 244);
  margin: 0 auto;
}

:root {
  --primary-color: #d800d8;
  --tertiary-color: #700067;
  --dark-color: #2e0134;
  --darkest-color: #141414;
  --jackpot-light-color: #bfbfbf;
  --jackpot-number-color: #eaffdf;
  --mitragame-bg-color: #transparent;
  --text-common-color: #e0f0ff;
  --navbar-bg-color: #560070;
  --text-nav: #0e0e0e;
  --text-common-inverse-color: #ff00dd;
  --text-highlight-color: #ff00f2;
  --primary-shadow-color-normal: rgba(166, 39, 216, 0.3);
  --primary-shadow-color-small: rgba(195, 39, 216, 0.19);
  --primary-shadow-color-large: rgba(151, 39, 216, 0.4);
  --primary-shadow-color-medium: rgba(166, 39, 216, 0.25);
  --infobar-linear-gradient-color: linear-gradient(#ff00f2, #50005a);
  --infobar-linear-gradient-color-alpha: linear-gradient(#5d5d5d, #151515);
  --infobar-linear-gradient-dark-color-alpha: linear-gradient(0deg,
      #121800,
      rgba(34, 43, 18, 0.3));
  --infobar-linear-gradient-semi-dark-color-alpha: linear-gradient(0deg,
      #121f33,
      rgba(34, 43, 18, 0.2));
  --bg-dark-color: #01341a;
  --bg-darker-color: #141414;
  --text-btn-primary-color: #0e0e0e;
  --card-header-primary-text-color: #0e0e0e;
  --bg-promo-btn: #018843;
  --text-color-promo-btn: #0e0e0e;
  --bg-info-content: #303031;
  --bg-accent-color: #018843;
  --bg-secondary-color: #6c757d;
  --bg-success-color: #007037;
  --bg-danger-color: #018843;
  --bg-warning-color: #018843;
  --bg-info-color: #17a2b8;
  --border-primary: #018843;
  --bg-light-color: #e0f0ff;
}

@font-face {
  font-family: "Advanced Dot Digital-7";
  font-style: normal;
  font-weight: 400;
  src: local("Advanced Dot Digital-7"),
    url("https://fonts-cdnfonts-com.cdn.ampproject.org/r/s/fonts.cdnfonts.com/s/26574/advanced_dot_digital-7.woff") format("woff");
}

*,
:after,
:before {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  text-size-adjust: 100%;
  height: 100%;
  font-size: 0.9rem;
  -webkit-tap-highlight-color: var(--mitragame-bg-color);
}

body {
  position: relative;
  min-height: 100%;
  margin: 0;
  font-family: "Exo 2", sans-serif;
  font-size: 1.05rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
  background-color: var(--bg-darker-color);
  color: var(--text-common-color);
}

iframe,
amp-img,
object,
svg,
video {
  vertical-align: middle;
}

amp-img {
  max-width: 100%;
  height: auto;
}

.size-width {
  width: 900px;
  max-width: 100%;
}

.ff {
  margin: 0 auto;
  box-shadow: 0 0 10px -1px var(--primary-color);
  background-color: var(--bg-dark-color);
  padding-top: 63px;
  padding-bottom: 90px;
}

.ff .te {
  width: 900px;
  max-width: 100%;
  margin: 0 auto;
  z-index: 1031;
}

.te {
  background-color: var(--bg-darker-color);
  box-shadow: 0 0 10px -4px var(--primary-color);
  max-width: 100%;
  margin: 0 auto;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  margin-top: 1rem;
  margin-bottom: 1rem;
  border-width: 0;
  border-style: none;
  border-color: initial;
  border-image: initial;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

dt {
  margin-bottom: 0.5rem;
}

dd {
  margin-inline-start: 20px;
}

h1,
h2,
h3,
h4 {
  margin-top: 1.2rem;
  margin-bottom: 0.8rem;
  font-weight: 500;
  line-height: 1.2;
}

h1 {
  font-size: 2.1rem;
}

h4 {
  font-size: 1.2rem;
}

p,
ul {
  margin-top: 0;
  margin-bottom: 0;
}

.text-bold {
  font-weight: bold;
}

a {
  color: var(--primary-color);
  text-decoration: none;
}

a:hover {
  color: var(--tertiary-color);
}

.jd {
  text-align: center;
}

.kd {
  font-weight: 700;
}

.text-common {
  color: var(--text-common-color);
}

.p-0 {
  padding: 0;
}

.px-0 {
  padding-left: 0;
  padding-right: 0;
}

.py-025 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}

.py-05 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.px-05 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.p-025 {
  padding: 0.25rem;
}

.p-05 {
  padding: 0.5rem;
}

.p-1 {
  padding: 1rem;
}

.px--05 {
  padding-right: -0.5rem;
  padding-left: -0.5rem;
}

.m-0 {
  margin: 0;
}

.m-025 {
  margin: 0.25rem;
}

.m-05 {
  margin: 0.5rem;
}

.mt-05 {
  margin-top: 0.5rem;
}

.mb-025 {
  margin-bottom: 0.25rem;
}

.mb-05 {
  margin-bottom: 0.5rem;
}

.mx-auto {
  margin-right: auto;
  margin-left: auto;
}

.mx--05 {
  margin-right: -0.5rem;
  margin-left: -0.5rem;
}

.mt-05 {
  margin-top: 0.5rem;
}

.w-24 {
  width: 6rem;
}

.h-24 {
  height: 6rem;
}

.h-auto {
  height: auto;
}

.w-50 {
  width: 50%;
}

.relative {
  position: relative;
}

.rounded-md {
  border-radius: 0.25rem;
}

.rounded-lg {
  border-radius: 0.5rem;
}

.text-center {
  text-align: center;
}

.items-center {
  align-items: center;
}

.text-highlight {
  color: inherit;
}

.text-highlight-icon {
  color: var(--bg-promo-btn);
}

.font-bold {
  font-weight: 700;
}

.text-lg {
  font-size: 1.4rem;
  line-height: 2rem;
}

.text-dn {
  text-decoration: none;
}

.title-underline {
  position: relative;
  height: 1px;
  margin-bottom: 1.3rem;
}

.title-underline:before {
  content: "";
  position: absolute;
  top: 0;
  left: 30%;
  right: 30%;
  width: 40%;
  height: 1px;
  background-image: var(--infobar-linear-gradient-color);
}

.title-underline:after {
  content: "";
  position: absolute;
  z-index: 1;
  top: -4px;
  left: calc(50% - 5px);
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
  background-color: var(--text-highlight-color);
  border-bottom: 1px solid var(--text-highlight-color);
  border-right: 1px solid var(--text-highlight-color);
}

.w-full {
  width: 100%;
}

.flex {
  display: flex;
}

.flex-row {
  flex-direction: row;
}

.flex-col {
  flex-direction: column;
}

.justify-center {
  justify-content: center;
}

.absolute {
  position: absolute;
}

.truncate,
.whitespace-nowrap {
  white-space: nowrap;
}

nav amp-img {
  max-width: 108px;
  width: 100%;
}

.y {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0.64rem 1rem;
}

.ec {
  top: 0;
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

.vb {
  display: block;
}

.bb {
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  line-height: 1;
  font-weight: 600;
  background-color: var(--primary-color);
  background: var(--infobar-linear-gradient-color);
  border: 1px solid transparent;
  border-radius: 0.25rem;
  color: #fff;
  border-color: hsla(0, 0%, 100%, 0.1);
}

.bb:focus,
.bb:hover {
  background: var(--tertiary-color);
}

.marquee-container {
  margin: 0;
  margin-top: 4px;
}

.info-area {
  position: relative;
  width: 100%;
  background-image: var(--infobar-linear-gradient-color);
}

.info-area:before {
  content: "";
  position: absolute;
  top: 0;
  border-top: 2px solid var(--border-primary);
  border-bottom: 1px solid var(--border-primary);
  left: 0;
  width: calc(100% - 35px);
  height: 100%;
  background-color: var(--bg-info-content);
  transform: skew(-35deg, 0deg);
  transform-origin: bottom left;
}

.marquee-item {
  display: none;
}

.info-bar {
  position: relative;
  font-size: 1.1rem;
  color: var(--text-common-color);
  background-image: var(--infobar-linear-gradient-color);
  margin-right: 35px;
}

.info-bar:after,
.info-bar:before {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  background-image: var(--infobar-linear-gradient-color);
  transform: skew(-35deg, 0deg);
  transform-origin: bottom left;
}

.info-bar:before {
  left: 0;
  width: 100%;
}

.info-bar:after {
  right: -15px;
  width: 10px;
}

.info-bar .info-bar-text {
  position: relative;
}

.info-text {
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
  flex: 0 0 calc(100% - 100px);
  max-width: 100%;
  z-index: 1;
}

.marquee {
  flex: 0 0 auto;
  min-width: 100%;
  z-index: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  animation: marquee 30s linear infinite;
}

@keyframes marquee {
  0% {
    transform: translateX(100%);
  }

  100% {
    transform: translateX(-100%);
  }
}

.lb {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.lb:after {
  display: block;
  clear: both;
  content: "";
}

.lb amp-img {
  display: block;
  padding: 0.5rem;
  border-radius: 1rem;
  width: 100%;
}

.k {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}

.l {
  margin-right: 0;
  margin-left: 0;
}

.l>.m {
  padding-right: 0;
  padding-left: 0;
}

.m,
.n,
.o {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.m {
  flex-basis: 0px;
  flex-grow: 1;
  max-width: 100%;
}

.mb {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  margin-right: -100%;
  backface-visibility: hidden;
  transition: transform 0.6s ease-in-out 0s;
  transition: none 0s ease 0s;
}

.mb amp-img {
  border: 7px solid transparent;
}

.s {
  display: block;
  width: 100%;
}

.buttom {
  display: inline-block;
  font-weight: 400;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  padding: 0.45rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0;
  transition: color 0.15s ease-in-out 0s, background-color 0.15s ease-in-out 0s,
    border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  transition: none 0s ease 0s;
  border-width: 0;
  border-style: none;
  border-color: initial;
  border-image: initial;
}

.masuk {
  color: #fff;
  background: var(--infobar-linear-gradient-color-alpha);
}

.daftar {
  color: #fff;
  background: var(--infobar-linear-gradient-color);
}

.masuk:active,
.masuk:focus,
.masuk:hover,
.daftar:active,
.daftar:focus,
.daftar:hover {
  font-weight: 600;
  color: var(--navbar-bg-color);
}

.qd,
.rd {
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

.sd {
  font-size: 2em;
}

.td {
  font-size: 2em;
}

.ud:before {
  content: "";
}

.vd:before {
  content: "";
}

.wd:before {
  content: "";
}

.xd:before {
  content: "";
}

.yd:before {
  content: "";
}

.zd:before {
  content: "";
}

.ae:before {
  content: "";
}

.be:before {
  content: "\f590";
}

@font-face {
  font-family: Font Awesome\5 Free;
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/38b05dab.eot") format("embedded-opentype"),
    url("https://cdnjs-cloudflare-com.cdn.ampproject.org/r/s/cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/webfonts/fa-brands-400.woff2") format("woff2"),
    url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/82875b3e.woff") format("woff"),
    url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/2833f486.ttf") format("truetype"),
    url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/ab32d5ac.svg") format("svg");
}

@font-face {
  font-family: Font Awesome\5 Free;
  font-style: normal;
  font-weight: 900;
  font-display: auto;
  src: url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/acee4f1e.eot") format("embedded-opentype"),
    url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/07bed153.woff2") format("woff2"),
    url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/0f6fcbf4.woff") format("woff"),
    url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/b7f728ec.ttf") format("truetype"),
    url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/c3b7af3b.svg") format("svg");
}

.rd {
  font-family: Font Awesome\5 Free;
}

@font-face {
  font-family: Games Icon;
  font-style: normal;
  font-weight: 900;
  font-display: auto;
  src: url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/f4966828.eot") format("embedded-opentype"),
    url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/75c41c48.woff") format("woff"),
    url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/cfac6de2.ttf") format("truetype"),
    url("https://m--g-io.cdn.ampproject.org/r/s/m-g.io/istanacasino.com/2a0f42b6.svg") format("svg");
}

.qd,
.rd {
  font-weight: 900;
}

.qd {
  font-family: Games Icon;
}

.be:before {
  content: "";
}

.ce:before {
  content: "";
}

.de:before {
  content: "";
}

.ee:before {
  content: "";
}

.fe:before {
  content: "";
}

.ge:before {
  content: "";
}

.ye {
  background-color: var(--darkest-color);
  border: 1px solid var(--border-primary);
  margin: 0.5rem;
  border-radius: 9999px;
}

.g {
  font-size: 0.9rem;
  font-weight: 400;
}

.ye a:active,
.ye a:focus,
.ye a:hover {
  color: var(--text-highlight-color);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.jacpot {
  background-color: var(--darkest-color);
  border: 1px solid var(--border-primary);
  padding: 0 25px;
  border-radius: 0.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 15px;
}

.fb {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  overflow: hidden;
  overflow-wrap: break-word;
  background-color: var(--dark-color);
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}

.id {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.ie {
  background-color: transparent;
  background: linear-gradient(to right,
      transparent,
      var(--primary-color) 50%,
      transparent);
  border-color: var(--tertiary-color);
}

.je {
  width: 100%;
  letter-spacing: 5px;
  padding: 16px;
}

.je>div {
  background-color: var(--text-nav);
  box-shadow: inset 0 0 2px 1px var(--darkest-color);
  font-family: "Advanced Dot Digital-7", sans-serif;
}

.jp-size {
  color: var(--jackpot-number-color);
  font-size: 2.1rem;
  line-height: 2.5rem;
  letter-spacing: 1px;
}

.dc {
  position: absolute;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.me {
  width: 100%;
  height: 10px;
  padding: 0 3px;
  left: 0;
}

.me.ne {
  top: 3px;
}

.me.oe {
  bottom: 3px;
}

.ke,
.le {
  background-color: var(--tertiary-color);
  border-radius: 50%;
}

.ke {
  width: 10px;
  height: 10px;
  animation: a 1s ease 0s infinite normal none running;
}

.le {
  width: 5px;
  height: 5px;
  animation: a 1s steps(1) 0s infinite normal none running;
}

@keyframes a {
  50% {
    background-color: var(--text-common-color);
  }
}

table {
  width: 100%;
  border-radius: 12px;
}

td {
  background: var(--darkest-color);
  border-color: #0e0e0e;
  border-radius: 12px;
  padding: 10px;
}

td:first-child {
  width: 35%;
}

.k-jackpot {
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  margin-right: -10px;
  margin-left: -10px;
  overflow: hidden;
}

.k-jackpot .n {
  padding-left: 0.3rem;
  padding-right: 0.3rem;
}

.hotgames {
  flex: 0 0 25%;
  max-width: 16.65%;
}

.rekomendasi {
  flex: 0 0 33.33%;
  max-width: 33.33%;
}

.sports {
  flex: 0 0 50%;
  max-width: 50%;
}

.pools {
  flex: 0 0 16.66%;
  max-width: 16.66%;
}

.sb {
  border-color: var(--border-primary);
  border-top: 4px solid var(--tertiary-color);
  border-bottom: 2px solid var(--tertiary-color);
}

.hf {
  border: 3px solid transparent;
}

.ib {
  padding: 0.5rem 0.25rem;
  background-color: var(--tertiary-color);
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}

.pools amp-img {
  width: 75px;
}

.if {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  top: 6px;
  right: 6px;
  box-shadow: 0 0 2px 2px var(--bg-success-color);
  background-color: var(--bg-success-color);
}

.bank{
  display: flex;
}

.bank img:first-child{
  width: 50%;
}

.bank img:last-child{
  width: 50%;
}


.bank img {
  width: 100%;
  padding: 5px;
  aspect-ratio: 3/1;
}

.i {
  padding: 0.1rem;
  background-color: #fff;
  border: 1px solid var(--text-common-color);
  border-radius: 0.5rem;
}

.ef {
  border-bottom-width: 3px;
  border-color: #30f95e;
}

.nav-bottom {
  position: fixed;
  margin: 0 auto;
  bottom: 0;
  left: 0;
  right: 0;
  background: var(--infobar-linear-gradient-color);
  z-index: 40;
  border-top-width: 1px;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

.nav-bottom>ul {
  list-style-type: none;
}

.nav-bottom>ul>li {
  flex-basis: 0px;
  flex-grow: 1;
  font-size: 0.75rem;
  line-height: 1rem;
}

.nav-bottom>ul>li>a {
  color: #fff;
  white-space: nowrap;
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 600;
  text-transform: uppercase;
}

.bg-promo-button {
  background: var(--bg-promo-btn);
  color: var(--bg-danger-color);
}

.nav-bottom>ul>li>a:hover {
  color: var(--text-common-color);
  background-color: var(--darkest-color);
  border-color: var(--dark-color);
  border-top-left-radius: 0.375rem;
  border-top-right-radius: 0.375rem;
}

.blink {
  animation: blink 1.2s linear infinite;
}

@keyframes blink {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 0.8;
  }

  100% {
    opacity: 2.5;
  }

  50% {
    opacity: 0.8;
  }
}

@media only screen and (max-width: 720px) {
  .pools {
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media only screen and (max-width: 600px) {
  .jp-size {
    font-size: 1.18rem;
    line-height: 1.7rem;
  }

  .k-hotGame .n {
    padding-left: 0.25rem;
    padding-right: 0.25rem;
  }

  .n {
    max-width: 17%;
  }

  .pools {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .pools amp-img {
    width: 70px;
  }

  .pools p {
    font-size: 0.8rem;
  }

  .pools .g {
    font-size: 0.8rem;
  }
}

@media only screen and (max-width: 360px) {
  .jp-size {
    font-size: 0.9rem;
    line-height: 1rem;
  }
  .pools {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  } 
}
.toto-box {
  max-width: 1000px;
  margin: 0 auto;
  background-color: #121800;
  display: flex;
  flex-direction: column;
  font-family: monospace;
}

.pasaran {
  font-size: 150%;
}

.toto-title {
  border-top: 2px solid wheat;
  border-bottom: 2px solid wheat;
  text-align: center;
  padding: 10px 0;
  margin: 20px 0;
  font-size: 20px;
  font-weight: bold;
}

.lain1,
.lain2 {
  display: flex;
  justify-content: center;
}

.prize3 ul {
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

h1,
h2,
h3,
h4,
h5 {
  text-align: center;
  font-size: 150%;
}

.gamgel a img {
  width: 50px;
}

.gamtang a img {
  width: 50px;
}

.gamlot img {
  width: 50px;
}

.game-slot {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
  max-width: 1000px;
  margin: auto;
  margin-top: 50px;
}

.game-slot img {
  max-width: 1000px;
  width: 100%;
}

.rtp-slot {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
  max-width: 1000px;
  margin: auto;
  background-color: #030000ab;
}

.rtp-slot img {
  max-width: 1000px;
  width: 100%;
}

.rtp-slot-in {
  position: relative;
}

.range {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  width: 80%;
  height: 30px;
  font-family: "Orbitron", monospace;
  border-radius: 10px;
}

.range:before {
  --width: calc(var(--p) * 1%);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  box-shadow: 1px 0 0 #000;
  z-index: 0;
  -webkit-animation: load 0.5s forwards linear, glitch 2s infinite linear;
  animation: load 0.5s forwards linear, glitch 2s infinite linear;
  border-radius: 10px;
}

.range1:before {
  background-color: #51ff00;
}

.range2:before {
  background-color: #fbff00;
}

.range3:before {
  background-color: #f3ef00;
}

.range4:before {
  background-color: #ff0000;
}

.range5:before {
  background-color: #faf600;
}

.range6:before {
  background-color: #f30000;
}

.range7:before {
  background-color: #e5ff00;
}

.range8:before {
  background-color: #eff300;
}

.range9:before {
  background-color: #59f300;
}

.range10:before {
  background-color: #ff0000;
}

.range11:before {
  background-color: #4df300;
}

.range12:before {
  background-color: #39f300;
}

.range13:before {
  background-color: #e3f300;
}

.range14:before {
  background-color: #f30000;
}

.range15:before {
  background-color: #f3ef00;
}

.range16:before {
  background-color: #39f300;
}

.range17:before {
  background-color: #f3ef00;
}

.range18:before {
  background-color: #f30000;
}

.range19:before {
  background-color: #f3ef00;
}

.range20:before {
  background-color: #eff300;
}

.range21:before {
  background-color: #f3e300;
}

.range22:before {
  background-color: #61f300;
}

.range23:before {
  background-color: #45f300;
}

.range24:before {
  background-color: #f30000;
}

.range25:before {
  background-color: #4df300;
}

.range26:before {
  background-color: #eff300;
}

.range27:before {
  background-color: #f30000;
}

.range28:before {
  background-color: #eff300;
}

.range29:before {
  background-color: #00f300;
}

.range30:before {
  background-color: #f3ef00;
}

.range:after {
  counter-reset: progress var(--p);
  content: counter(progress) "%";
  color: #000;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  border-radius: 10px;
}

@-webkit-keyframes load {
  to {
    width: var(--width);
  }
}

@keyframes load {
  to {
    width: var(--width);
  }
}

@-webkit-keyframes glitch {

  0%,
  5% {
    transform: translate(0, 0);
  }

  1% {
    transform: translate(-5%, -10%);
  }

  2% {
    transform: translate(10%, 30%);
  }

  3% {
    transform: translate(-43%, 10%);
  }

  4% {
    transform: translate(2%, -23%);
  }
}

@keyframes glitch {

  0%,
  5% {
    transform: translate(0, 0);
  }

  1% {
    transform: translate(-5%, -10%);
  }

  2% {
    transform: translate(10%, 30%);
  }

  3% {
    transform: translate(-43%, 10%);
  }

  4% {
    transform: translate(2%, -23%);
  }
}

.rtp-text {
  display: flex;
  text-align: center;
  justify-content: center;
}

.rtp-text img {
  width: 100%;
  max-width: 450px;
}

 .silau {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   gap: 10px;
   margin: 10px;
 }

 .silau a {
   text-decoration: none;
   color: #fff;
   text-shadow: 1px 1px 1px #000, 1px 1px 1px #000, 1px 1px 1px #000,
     1px 1px 1px #000, 1px 1px 1px #000, 1px 1px 1px #000, 1px 1px 1px #000;
   box-shadow: inset 0 -2px 0 rgb(211, 172, 0);
   background-image: linear-gradient(195deg,
       rgb(255, 2, 234) 11%,
       rgb(255, 2, 234) 21%,
       rgb(255, 2, 234) 33%,
       rgb(255, 2, 234) 30%,
       rgb(255, 2, 234) 60%,
       rgb(255, 169, 248) 73%,
       rgb(255, 2, 234) 85%,
       rgb(255, 2, 234) 100%);
   border: 1px solid #980b0b;
   animation: background-gold 3.3s infinite;
   background-size: 300% 300%;
   border-width: 0;
   border-radius: 10px;
   font-weight: 900;
   font-size: 18px;
   text-align: center;
   padding: 8px 0;
 }





 @keyframes background-gold {
   0% {
     background-position: 0% 82%;
   }

   50% {
     background-position: 100% 0%;
   }

   100% {
     background-position: 0% 82%;
   }
 }

@media (min-width: 768px) {

  .status-box{
    grid-template-columns: repeat(3,1fr);
  }

  .slots-box {
    grid-template-columns: repeat(3, 2fr);
    gap: 15px;
  }

  .slots-box img {
    width: 100%;
  }

  .rtp-slot {
    grid-template-columns: repeat(8, 1fr);
    margin: 20px auto;
  }

  .jacpot {
    font-size: 16px;
  }

  .toto2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  .lain1,
  .lain2 {
    display: flex;
    justify-content: center;
  }

 
}

.list-menu-mobile {
  width: 100%;
}

.list-menu-mobile a {
  width: 17%;
  padding: 0px 3px;
  display: inline-block;
}

.list-menu-mobile a img {
  width: 100%;
}

.center-bank {
  text-align: center;
  color: #fff;
  font-weight: bold;
  margin-left: -5px;
  background-color: #240022d2;
}

.showp {
  color: white;
  display: flex;
  float: right;
}

.bank {
  background-color: #fff;
  text-align: left;
  border-radius: 6px;
}

